
/* Class = "NSWindow"; title = "Marcadores"; ObjectID = "7"; */
"7.title" = "Marcadores";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "Lista de marcadores"; ObjectID = "73"; */
"73.ibExternalAccessibilityDescription" = "Lista de marcadores";

/* Class = "NSTableColumn"; headerCell.title = "Ubicación"; ObjectID = "75"; */
"75.headerCell.title" = "Ubicación";

/* Class = "NSTableColumn"; headerCell.title = "Nombre"; ObjectID = "76"; */
"76.headerCell.title" = "Nombre";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "78"; */
"78.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "79"; */
"79.title" = "Text Cell";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Añadir marcador"; ObjectID = "105"; */
"105.ibExternalAccessibilityDescription" = "Añadir marcador";

/* Class = "NSButton"; ibShadowedToolTip = "Añadir marcador"; ObjectID = "105"; */
"105.ibShadowedToolTip" = "Añadir marcador";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Elimina marcador"; ObjectID = "106"; */
"106.ibExternalAccessibilityDescription" = "Elimina marcador";

/* Class = "NSButton"; ibShadowedToolTip = "Elimina marcador"; ObjectID = "106"; */
"106.ibShadowedToolTip" = "Elimina marcador";

/* Class = "NSButtonCell"; title = "Ajustar selección"; ObjectID = "121"; */
"121.title" = "Ajustar selección";
